blob: 061f5de103fe1b59771e85ffdbf6c8cbf2b97ff2 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.jst.server.tomcat.core; singleton:=true
Bundle-Version: 1.1.1900.qualifier
Bundle-Activator: org.eclipse.jst.server.tomcat.core.internal.TomcatPlugin
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: org.eclipse.jst.server.tomcat.core.internal;x-friends:="org.eclipse.jst.server.tomcat.ui",
org.eclipse.jst.server.tomcat.core.internal.command;x-friends:="org.eclipse.jst.server.tomcat.ui",
org.eclipse.jst.server.tomcat.core.internal.xml;x-friends:="org.eclipse.jst.server.tomcat.ui",
org.eclipse.jst.server.tomcat.core.internal.xml.server32;x-friends:="org.eclipse.jst.server.tomcat.ui",
org.eclipse.jst.server.tomcat.core.internal.xml.server40;x-friends:="org.eclipse.jst.server.tomcat.ui"
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
org.eclipse.core.commands;bundle-version="[3.2.0,4.0.0)",
org.eclipse.debug.core;bundle-version="[3.2.0,4.0.0)",
org.eclipse.jdt.core;bundle-version="[3.2.0,4.0.0)",
org.eclipse.jdt.launching;bundle-version="[3.10.0,4.0.0)",
org.eclipse.wst.server.core;bundle-version="[1.10.200,2.0.0)",
org.eclipse.jst.server.core;bundle-version="[1.0.103,2.0.0)",
org.eclipse.jst.common.project.facet.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.wst.common.modulecore;bundle-version="[1.1.0,2.0.0)",
org.eclipse.emf.common;bundle-version="[2.2.0,3.0.0)",
org.eclipse.wst.common.project.facet.core;bundle-version="[1.1.0,2.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8